
/*Remove it when merging CSS with style.css*/
@font-face {
  font-family: 'SemplicitaPro-Bold';
  src: url('../fonts/SemplicitaPro-Bold.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/SemplicitaPro-Bold.woff') format('woff'), 
  url('../fonts/SemplicitaPro-Bold.ttf')  format('truetype'), 
  url('../fonts/SemplicitaPro-Bold.svg#SemplicitaPro-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
font-family: 'semplicitaproregular';
src: url('../fonts/semplicitapro-webfont.eot');
src: url('../fonts/semplicitapro-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/semplicitapro-webfont.woff2') format('woff2'),
url('../fonts/semplicitapro-webfont.woff') format('woff'),
url('../fonts/semplicitapro-webfont.ttf') format('truetype'),
url('../fonts/semplicitapro-webfont.svg#semplicitaproregular') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
  font-family: 'Karmina-Regular';
  src: url('../fonts/Karmina-Regular.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/Karmina-Regular.woff') format('woff'), 
  url('../fonts/Karmina-Regular.ttf')  format('truetype'), 
  url('../fonts/Karmina-Regular.svg#Karmina-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*Remove it when merging CSS with style.css END HERE */ 


html{ min-height:100%; position:relative; }

body{ font-size:16px; min-height: 100%; margin-bottom:200px; }

img{ max-width:100%; height:auto; }
.gray-btn { background:#5f5f5f !important; color:#fff; }
.light-gray-bg{ padding:50px 0; background:#f7f7f7; }
.white-bg{ padding:50px 0; background:#fff; }
.black-bg{ background:#000; color:#ddd; }
.black-bg .bread_crumb{ padding: 8px 15px; list-style: none; border-radius: 4px; background:none; margin:0; }
.black-bg .bread_crumb a, .black-bg .bread_crumb span{ color:#ddd; }
.black-bg .bread_crumb  li{ display:inline-block; }
.black-bg .bread_crumb  li + li::before {     display: inline-block;
    padding-right: .5rem;
    padding-left: .5rem;
    color: #ddd;
    content: "/";
    width: auto;
    height: auto;
    border-radius: 0;
    background: none;
 }
.waves-pattern{ background:url(../images/waves2.png) 0 0 no-repeat; padding: 20px 0; }
.waves-pattern .main-title{ margin:10px 0; }
.bookdrive{ padding:0 80px; line-height:54px; }

.content-area ul{ padding:0; }
.content-area ul li{ list-style:none;  }
.content-area ul li:before{  content: ""; width: 3px; height: 3px; border-radius: 50%; display: inline-block; background: #333;
vertical-align: middle; margin-top: -7px; margin-right: 5px; }
.content-area ul.no-list-style li:before{ display:none; }
/*member story page*/
.member-right { background:url(../images/commas-img2.png) center center no-repeat; }
.member-story  .client-name{ margin-bottom:20px; display:block; }
.member-story .btn, .become-driver .btn{ width:100%; max-width:188px; line-height:38px; margin-bottom: 0; }
.become-driver { background:#5f5f5f; padding:25px 40px;  color: #fff;  }
.become-driver h2{ margin:0; line-height: 42px; color: #fff; }

footer { background: #000; position: absolute;  left: 0; right: 0; bottom: 0; width: 100%; border-top: 10px solid #2e2e2e; }

/*news page*/
.news-box, .news-listing li { position:relative; padding:20px 20px 20px 255px; background:#f7f7f7; min-height:135px; margin:13px 0; float:left; width:100%; }
.news-box img{ position:absolute; left:0; top:0; }
.news-box h3{ margin:0;  font-family: 'SemplicitaPro-Bold'; font-size:20px; }
.news-box .read-more{ position:absolute; right:20px; bottom:10px; font-family: 'SemplicitaPro-Bold'; font-size:18px; text-decoration:none !important; color:#333; }
.news-box .read-more:hover{ color:#29bfce; }
.load-more{ border: 1px solid #444444;position: relative;width: 100%;float: left;margin: 50px 0;}
.load-more .btn{ box-shadow: 0 0 0 12px #fff;font-family: 'SemplicitaPro-Bold';color: #fff;line-height: 35px;padding: 0 35px;position: absolute;left: 0;right: 0;margin: -18px auto;max-width: 150px;border-radius: 0; }
.load-more .btn:hover{  background:#6f6f6f !important; }
.share-news  { border-top:2px solid #a2a2a2; }
.share-news .btn{ width:100%; color:#fff !important; max-width:245px; line-height:50px;font-family: 'SemplicitaPro-Bold'; font-size:18px; border-radius:0; }
.share-news .btn:hover{ opacity:0.8; }
.share-news .social-ul{ text-align:left; width:auto; float:left; }
.share-news .social-ul li{ margin:0; text-align:center; }
.share-news h2{ line-height:50px; margin:0 20px 0 0; font-size:18px; float:left; }
.share-news .social-ul li a{ color:#a0a0a0; display:block; border:0 none !important; background:#5f5f5f; width:50px; height:50px; line-height:50px; margin:4px; }
.share-news .social-ul li:hover a{ background-color:#4f4f4f; }
.share-news .social-ul li:before, .share-inner ul li:before{ display:none; } 

.news-listing li {
    padding: 8px;
}

.news-listing li.listing-item:before {
    display: none;
}

.news-listing li a.title {
    display: block;
    margin: 0;
    font-family: 'SemplicitaPro-Bold';
    font-size: 20px;
    color: #333;
}

.news-listing li a.image {
    float: left;
    margin-right: 1em;
}

/*color containers*/
.blue-container{background:#21bdcc;}

/*FAQ*/
.panel-heading {padding: 0;	border:0; font-size:16px;}
.panel-title>a, .panel-title>a:active{display:block;padding:15px; text-decoration:none;}
.panel-heading  a:before {font: normal normal normal 14px/1 FontAwesome;font-size: 28px;line-height: 18px;text-rendering: auto;content: "\f107"; float: right;transition: all 0.5s;}
.panel-heading a[aria-expanded="true"]:before {-webkit-transform: rotate(180deg);-moz-transform: rotate(180deg);transform: rotate(180deg); margin-top: 3px;} 
.panel-heading a[aria-expanded="false"]{ background:#fff; border:1px solid #5f5f5f; color: #5f5f5f; font-size: 18px;}
.panel-default > .panel-heading {color: #fff;background-color: #5f5f5f;	border-color: #5f5f5f;border-radius: 0;}
.panel-title > a{color: #fff;font-size: 18px; font-family:'semplicitaproregular',Helvetica,Arial,sans-serif;}
.panel.panel-default{border:0;}
.panel-group .panel.panel-default {margin-bottom: 11px; box-shadow: inherit;}
.faq-left-nav {	background: #fbfbfb;padding-top: 46px;display: inline-block;width: 100%;}
.faq-left-nav h2 {font-size: 25px;	margin-left: 20px;}
.faq-left-nav a{ display:block; border-bottom:1px solid #f2f2f2; color:#020202; font-size:18px;padding: 10px 5px 10px 20px;}
.faq-left-nav a:hover{ text-decoration:none; color:#21bdcc;}
.faq-left-nav a.active{ background:#5f5f5f; color:#fff;}
.faq-left-nav .category-link { margin-bottom:30px; margin-top:30px;}
.faq-tb-pos{display: table;float: none;}
.faq-tb-row{display: table-row;}
.faq-tb-cl{display: table-cell;float: none;vertical-align: top;}
.faq-left-cl{background: #fbfbfb;top: -47px;padding: 0; position:relative;}
.faq-left-cl::after {	content: '';background: #fbfbfb;height: 47px;left: 0;right: 0;display: block;margin-bottom: -47px;bottom: 0;position: absolute;}


/*book a driver*/
#nonResponsiveTabs { background:#f7f7f7; padding:10px; border-bottom:0; }
#nonResponsiveTabs li{ width:50%; border:0 none !important; margin:0 ; float:left; }
#nonResponsiveTabs li a { color:#cfcfcf; background:#fff; line-height:77px; text-align:center;  border:0 none !important; margin:0 ; display:block;font-family: 'SemplicitaPro-Bold';font-size: 20px; border-radius:0; }
#nonResponsiveTabs li a:hover, #nonResponsiveTabs li.active a{ background:#29bfce; color:#fff; }

#nonResponsiveTabs + .tab-content{ margin-top:40px; }
.book-zone{ width:100%; float:left; background:#f7f7f7; padding:15px; margin-bottom:40px; }
.book-zone label{ font-weight:normal;font-family: 'SemplicitaPro-Bold'; }
.book-zone .form-group{ margin-bottom:30px; }
.book-zone h3{ font-size:20px; color:#fff; padding:0 15px; margin:-15px -15px 15px -15px; background:#000; line-height:50px; }
.book-zone .text-box{ position:relative; padding-left: 40px; background: #fff; }
.book-zone .form-control{ border:0 none; box-shadow:none; border-radius:0; height:50px; line-height:50px;  background:#fff; }
.text-box .fa {position:absolute;left:0;top:0;font-size:19px;color:#7c7c7c;width:50px;height:50px;line-height:50px;text-align:center;}
.time-btns{ background:#fff; padding:8px; float:left; width:100%; }
.time-btns button.btn{ width:49%; float:left; font-family: 'SemplicitaPro-Bold'; height:34px; color:#fff; box-shadow:none; background:#808080; border-radius:0; }
.time-btns button.btn+button.btn{ margin-left:2%; }
.time-btns button.btn.active, .time-btns button.btn:hover{ background:#21bdcc; }

.car-list { padding-left: 260px; position: relative; border:3px solid transparent; float:left; width:100%; background: #fff; margin-bottom:10px; }
.car-list h4{ font-size:22px; color:#000; margin-bottom:3px; }
.car-list p{ font-size:14px; }
.car-list  .media-object{ position: absolute; left: 0; top: 50%; margin-top: -50px; }
.car-list:hover{ border-color:#23bcce; }
.car-list .icons-journey li{ width:50%; float:left; }
.car-list .icons-journey li img{ float:left; }
.car-list .icons-journey li span{ line-height: 36px; float:left; font-size: 13px; font-family: 'SemplicitaPro-Bold'; }
.map-overlay{ position:relative; width:100%; height:0; overflow:hidden; padding-bottom:70%; }
.map-overlay iframe{ position:absolute; left:0; top:0; width:100%; height:100%; }

.right-sidebar{ background:#f7f7f7; width:100%; float:left; }
.journey-details{ position:relative;  padding-left:50px; margin-bottom:25px; color:#616161;float: left;width: 100%; }
.journey-details .fa{ position: absolute;left: 0;top: 0;width: 50px;height:50px;line-height: 30px;text-align: center;font-size: 20px; }
.journey-details strong{ font-family: 'SemplicitaPro-Bold'; font-weight:normal; color:#000; }
.journey-details .btn{ border-radius:0; width:100%; text-transform:uppercase; }
.journey-details .form-group{ width:100%; float:left; }
.journey-details .form-group strong{ color:#616161; }
.journey-box{ border-bottom: 1px solid #c6c6c6;float: left;width: 100%;margin-bottom: 20px; }
.right-sidebar .total-amount{ font-size:70px; text-align:center; display:block; color:#000000; line-height:50px; }
.right-sidebar .payment-box{ background:#fff; padding:10px; width:100%;float: left; }
.right-sidebar .payment-box label{ line-height:27px; font-family: 'SemplicitaPro-Bold'; font-weight:normal; padding-left:40px; background:url(../images/checkbox.png) 0 0 no-repeat; margin-left: -16px;  color:#898989; }
.right-sidebar .payment-box input[type=radio]{ width: 27px;height: 27px;position: absolute;left: 0;top: 0;opacity: 0;  cursor:pointer; }
.right-sidebar .payment-box input[type=radio]:checked + label{  background-image:url(../images/checkbox-cheked.png);  }
.right-sidebar .blue-btn{ width:100%; color:#fff; border-radius:0;  font-family: 'SemplicitaPro-Bold'; line-height:71px; padding:0; font-size:18px; margin-bottom:30px; }

.powered-box{ width:100%; float:left; padding:30px; border:3px solid #000; }
.powered-box .app-ul li{ display:inline-block; vertical-align:top;  margin:5px; }
.powered-box p{ font-family: 'SemplicitaPro-Bold';  color:#858585; }
#datetime .bootstrap-datetimepicker-widget{ width:100%; }

#datetime .bootstrap-datetimepicker-widget td .glyphicon-chevron-up, #datetime .bootstrap-datetimepicker-widget td .glyphicon-chevron-down{ width:45px; height:45px; color:#333; line-height:40px; border-radius:0; background:#f7f7f7; text-align:center; }

#datetime  .timepicker-minute, #datetime  .timepicker-hour{ font-size:35px; }

#datetime .bootstrap-datetimepicker-widget td  button[data-action="togglePeriod"]{ width:45px; border:0 none;  width:45px; height:45px; color:#333; line-height:33px; border-radius:0; background:#f7f7f7; text-align:center; }


.load-more .btn{ opacity:1; }
.load-more .btn[disabled="disabled"]{ background:#ddd !important; }


/*Contact area*/
.contact-area .btn{ border-radius:0; font-family:'SemplicitaPro-Bold'; width:100%; font-size:17px; margin:15px 0 0;  }
.map-overlay div[id*="map"]{ position:absolute; left:0; top:0; width:100% !important; height:100% !important; }
.mail-link{ color:#21bdcc !important; }
#nf-form-2-cont .nf-form-title h3{ font-size:45px; color:#000; text-align:center; margin-bottom:60px; }
#nf-form-2-cont .nf-form-content nf-field:nth-child(1), #nf-form-2-cont .nf-form-content nf-field:nth-child(2){ width:49%; float:left; }
#nf-form-2-cont .nf-form-content nf-field:nth-child(2){ margin-left:2%; }
#nf-form-2-cont .nf-form-content nf-field label{font-family:'SemplicitaPro-Bold'; font-weight:normal; }
#nf-form-2-cont .nf-form-content nf-field input[type="text"], #nf-form-2-cont .nf-form-content nf-field input[type="email"], #nf-form-2-cont .nf-form-content nf-field textarea{ width:100%; height:50px; line-height:50px; background:#fff; border:0 none; padding:0 15px; }
#nf-form-2-cont .nf-form-content nf-field textarea{ height:188px; }

#nf-form-2-cont .nf-form-content input[type="button"]{ max-width:224px; width:100%; line-height:50px; padding:0 50px; color:#fff; font-family:'SemplicitaPro-Bold'; margin:0 auto; border:0 none; background:#21bdcc; font-size:20px; display:block; }
#nf-form-2-cont .nf-form-content input[type="button"]:hover{ opacity:0.8; }
 
 .share-news .social-ul li { float:left; }
 

 
  /*Login page*/

.login-area .form-control{ border:0 none; box-shadow:none; border-radius:0; height:50px; line-height:50px;  background:#fff; }
.login-area label{ font-family:'SemplicitaPro-Bold'; font-weight:400; }
.login-area .button-login{ float:right; line-height:50px; padding:0 50px; border-radius:0; color:#fff; font-family:'SemplicitaPro-Bold'; font-size:17px; }
.login-area .forget-password, .login-area .register-text { color:#21bdcc !important; line-height:50px; }
.login-area .register-text{ margin-top:40px; }
.login-area .form-group{ width:100%; float:left; }
.login-area .light-gray-bg{ padding:10px 50px 30px 50px; }
.login-area h1{ margin-bottom:20px; }

/*my account page*/
.myprofile{ margin-top:29px; }
.myprofile h1{ margin-top:0; }
.myprofile .btn{ color:#fff; font-size:16px; border-radius:0; font-family:'SemplicitaPro-Bold'; padding:0 26px; line-height:50px; }

/*Become a driver*/
.become-a-driver .main-title{ color:#000; font-size:49px; }
.become-a-driver .progress{ background:#c6c6c6; border-radius:0; height:10px; }
.become-a-driver .progress .progress-bar{ background:#000; }
.become-a-driver strong{ font-family:'SemplicitaPro-Bold'; font-weight:normal; }
.become-a-driver .btn{ width:100%; max-width:248px; display:block; margin:0 auto; color:#fff; line-height:37px; border-radius:0; font-size:16px; font-family:'SemplicitaPro-Bold'; padding: 0 10px; }
.become-a-driver .form-control{ max-width:281px; margin:0 auto; display:block; line-height:36px; height:36px; border-radius:0; }


.custom-radio .radio { display:inline-block; width:158px; text-align:left; }
.custom-radio .radio  label{ line-height:27px; font-family: 'SemplicitaPro-Bold'; font-weight:normal; padding-left:40px; background:url(../images/checkbox.png) 0 0 no-repeat; margin-left:0;  color:#898989; }
.custom-radio .radio input[type=radio]{ width: 27px;height: 27px;position: absolute;left:0;top: 0;opacity: 0;cursor: pointer;margin-left: 0;margin-top: 0; }
.custom-radio .radio input[type=radio]:checked + label{  background-image:url(../images/checkbox-cheked.png);  }
.become-a-driver .input-prepend, .become-a-driver .input-append{ display:inline-block;  }
.become-a-driver .input-prepend .btn, .become-a-driver .input-append .btn{ width:34px; height:34px; background:#eee !important; color:#000; border:0 none; margin:0 15px; }
.become-a-driver .form-control.input-box{ display: inline-block;height: 90px; width:90px; font-size: 50px;color: #000;margin:0 15px;}
 
 
.content-area .um-login{ background:#f7f7f7; padding:20px; max- }
.content-area .um-misc-ul li:before{ display:none; }
.content-area .um-misc-ul li{ float:left; }
.content-area .um-misc-ul li+li{ float:right; }
.content-area .um-misc-ul li a{ font-size: 14px; color: #ffffff !important; border-radius: 0; padding: 8px 24px; margin-top: 22px;
font-family: 'SemplicitaPro-Bold'; margin-left: 10px; border: 1px solid transparent; background:#21bdcc; text-decoration:none !important; }



.entry-content .um *{ box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box;  } 
.entry-content .um{ font-family: 'SemplicitaPro-Bold'; padding: 20px 20px; margin-top: 50px; margin-bottom: 50px !important; }

.entry-content .um .um-account-tab{ font-weight:normal; padding:20px; background:#f7f7f7; }

.content-area  .um-account-side li:before{ display:none; }
.content-area  .um-account-side li a span.um-account-icon i{ display: block;height: 45px;line-height: 45px;background: #333;color: #fff;}
.content-area  .um-account-side li a span.um-account-icon, .content-area  .um-account-side li a.current span.um-account-icon, 
.content-area  .um-account-side li a.current:hover span.um-account-icon{text-align: center;font-size: 20px; width: 45px; height: 45px; border-right: 1px solid #ccc; color: #444;float: left; padding: 0; font-weight: 400 !important; margin: 0; }
.content-area  .um-account-side li a {  display: block;padding: 0;font-size: 14px;height: 45px;line-height: 33px;color: #999;position: relative;float: left;width: 100% !important;padding: 0 15px;text-align: center;}
.content-area  um-account-side li a.current, .content-area  .um-account-side li a.current:hover{ font-weight:normal; }
.content-area .um-account-side li a span.um-account-title{ height: 45px;line-height: 45px;padding-left: 0;width: 100%;  color:#fff;}
.content-area .um-account-main label{ font-weight:400; }
#primary.content-area .um .um-form  input[type="text"], #primary.content-area    .um .um-form  input[type="email"], #primary.content-area    .um .um-form  input[type="password"]{ border:0 none !important; box-shadow: none;border-radius: 0; height: 50px !important;line-height: 50px !important; background: #fff;}
#primary.content-area .um .um-form  input[type="submit"]{background: #21bdcc;border-radius: 0 !important;padding: 0 15px !important;
    line-height:45px !important; }
#primary.content-area .um .um-form  .um-left{ float:right; }

#primary.content-area .um-um_account_id.um a.um-link{ color:#21bdcc; }
#primary.content-area  .um-account-main  .um-account-heading{ font-size:36px; color:#000;  font-weight: normal !important; margin: 15px 0 15px !important; font-family: 'Karmina-Regular'; }
#primary.content-area  .um-account-main  .um-account-heading i{ display:none; }

#primary.content-area  .um-form{ max-width:1170px; margin:0 auto; display:block; }
#primary.content-area  .um-form .um-account-main{ width:65%; }
.address-container{ padding-left:35%; }
.address-container .address-inner{  background:#f7f7f7;  padding:20px 20px; margin:30px 30px 0 30px; }
.address-container .address-inner h1{ color:#000; margin:0 0 15px 0; }

.address-container .address-inner .gray-btn{ border-radius: 0;color: #fff;width: 100%;text-align: center;margin-bottom: 15px;line-height: 45px !important;padding: 0; }
.address-container .address-inner .gray-btn:hover{ opacity:0.8; }
.address-container .address-inner p{ font-family: 'semplicitaproregular'; }

.um-account-side li a.current, .um-account-side li a.current:hover{ font-weight:normal !important; background:#ddd !important; }

.content-area .um-account-side li a .um-account-icon, .content-area .um-account-side li a .um-account-arrow{ display:none; }
.content-area .um-account-side li{ background: none;width: 45%; }
.content-area .um-account-side li+li{ float:right; }

.content-area .um-account-side li a{ background:#000;  }
.content-area .um-account-side li a:hover, .content-area .um-account-side li a.current{ background: #21bdcc !important; }
.content-area .um-account-meta{ margin-bottom:50px; }

.entry-content .um .um-right{ float:left; }
.entry-content .um .um-col-alt-b a{ font-weight:normal; color:#21bdcc !important; font-family: 'semplicitaproregular'; }

.entry-content .um-header .um-dropdown-arr{ top:-21px !important; }
.entry-content .um-header .um-dropdown-b ul li:before{ display:none; }

.faq-inner-content{ display:none; }
.faq-inner-content.active{ display:block; }

.faq-left-nav  select{ display:none; width:100%; padding:0 15px; height:50px; border:1px solid #ddd; line-height:50px; }

.contact-n{ padding:20px; background:#ebebeb; text-align:center;  }
.contact-n .btn{ color: #fff;line-height: 25px; max-width: 145px; margin: 0 auto; font-size: 14px; padding: 10px;font-family: 'SemplicitaPro-Bold';    text-transform: uppercase; border-radius:0;} 
.contact-n .btn:hover{ background:#f7d021 !important; color: #020202; }

#loading-image{  top:0; position:fixed; left:0; width:100%; height:100%; background: rgba(255, 255, 255, 0.7); z-index: 9; }
#loading-image img{ position:absolute; right:0; left:0; top:0; margin:auto; bottom:0; }

.price-modal  .modal-header{ background:#29bfce; font-family: 'semplicitaproregular'; color:#fff; }
.price-modal .modal-header .close{ color:#fff !important; opacity:0.9; }
.price-modal  .modal-header .modal-title{ font-size:20px; }
.price-modal  label{ font-family: 'semplicitaproregular'; font-weight:normal; }
.price-modal .btn{ font-size: 14px;color: #ffffff !important;border-radius: 0;padding: 8px 15px; font-family: 'SemplicitaPro-Bold';margin-right: 10px;border: 1px solid transparent; }

.card-info{ color:#21bdcc !important; }


footer .widget-title,footer  .widgettitle{ font-size: 18px;
color: #fff;
font-family: 'Karmina-Regular';
text-decoration: none !important; margin-top:0; }
footer  ul{ padding-left:0; }
footer  li{ list-style:none ; }
footer  code{ padding:0; background:none; color:#fff; font-size:100%;   }
footer .footer-follow p{ float:left; margin-right:20px; line-height:40px; font-size: 15px; } 
footer .footer-follow{ margin-top:11px !important;  }
footer  li a {
    display: block;
    color: #fff;
    font-size: 15px;
    margin:8px 0;
}

footer  #menu-footer-menu-col-3 {
    margin-top: -10px;
}

footer  #menu-footer-menu-col-3 li a{ font-size: 18px;
color: #fff;
font-family: 'Karmina-Regular'; }


.contact-area .contact-equal-height {min-height: 280px; display: block; float: left; width: 100%; padding: 20px 20px 60px 20px;   position: relative; }
.contact-area .contact-equal-height .btn {position: absolute; left: 20px;right: 20px; width: auto;bottom: 20px;}
.contact-area .contact-equal-height p{ white-space:normal; }

.about-area p{ margin-bottom:30px; }


.post-contents  h2{     font-size: 16px; margin: 15px 0; font-family: 'semplicitaproregular',Helvetica,Arial,sans-serif;  }
.post-contents .entry-meta, .post-contents .entry-meta a { color:#333; font-size:16px; }
.post-contents .entry-meta a time{ margin-right:10px; }
.post-contents   .entry-title { margin-top:15px; font-size:30px !important; } 
.post-contents  .entry-title a{ color:#333; text-decoration:none; font-family: 'Karmina-Regular';  }
.post-contents  .entry-title a:hover{ color:#21bdcc ; }
.post-contents  .post{ padding-bottom:30px; padding-top:30px;  }
.post-contents  .post + .post{ border-top:1px solid #ddd;  margin-bottom:20px;  }
.post-contents  .content-area .post h1 span{ text-decoration:none  !important; }

.entry-content .white-bg, .post-contents  .entry-content .white-bg .container{ padding:0; }
.entry-content .white-bg .container h1 span{  text-decoration:none !important; font-family: 'semplicitaproregular',Helvetica,Arial,sans-serif; font-size:16px; }
 
.entry-content .more-link{ color:#21bdcc ; }
 
.entry-content .white-bg .container h2  strong, .entry-content .white-bg .container h2 { font-weight:400; font-family: 'semplicitaproregular',Helvetica,Arial,sans-serif; font-size:16px; }
.single-post  .entry-content .white-bg .container h1 span{  text-decoration:none !important;  font-family: 'Karmina-Regular'; font-size:30px }

.entry-content { padding:20px 0 30px; }

.entry-content .content-area ul { margin:30px 0; padding-left:15px; }
.entry-content .content-area ul li{ position:relative; padding-left:8px; }
.entry-content .content-area ul li::before { margin-top: 6px; margin-right: 5px;position: absolute; left: 0; }
 .entry-content .entry-content{ padding:0; }
 
/*  .post-contents  .post-thumbnail{width: 100%;
max-height: 500px;
overflow: hidden;
position: relative;
margin-bottom: 15px;
display: block;
padding-bottom: 40.25%; }
 .post-contents  .post-thumbnail img{ width:100%; position: absolute; left:50%; top:50%; transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); -moz-transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); -o-transform:translate(-50%,-50%);  }  */
 
 .post-contents  .post-thumbnail{width: 50%; }
  .post-contents  .post-thumbnail img{ margin-bottom:20px; }
 
 .news-box img{ left: 7px;
top: 20px;
max-width: 241px;}
 
@media(max-width:1200px){
.car-list .icons-journey li { text-align:center; }
.car-list .icons-journey li img, .car-list .icons-journey li span{ float: none; line-height:normal; }
.journey-details .btn { font-size:12px; padding:5px; }
.right-sidebar .payment-box label{ line-height:17px; background-size: 17px 17px; padding-left:20px;   font-size: 14px;}
.right-sidebar .payment-box input[type="radio"]{ width:17px; height:17px; }
.right-sidebar .blue-btn{ line-height:51px; }
.booked-pw-box.powered-box h3{ margin-top:0px;}
.entry-content .um-header .um-dropdown-arr{ top:-7px !important; }

.contact-area .contact-equal-height{ min-height: 314px; }
.contact-area .contact-equal-height p{ font-size:15px; }
.right-sidebar .total-amount{ font-size:55px;  }

}
@media(max-width:991px){
body{ margin-bottom:305px; }
.footer-first{ margin-bottom:20px; }
.car-list .icons-journey li{ width:auto; margin-right:15px; }
.become-a-driver .main-title{ font-size:35px;padding:0; }
.faq-tb-pos{ width:100%; }
.contact-area .contact-equal-height{ min-height:250px; }

}

@media(max-width:800px){
 #primary.content-area .um-form .um-account-main{ width:100%; max-width:90%; }
 .address-container{ padding-left:10%; }
 .content-area .um-account-side li{ width:100%; }
 .content-area .um-account-meta{ margin-bottom:20px; }
}

@media(max-width:767px){
body{ margin-bottom:0; }
.light-gray-bg .banner .item .btn{ max-width:150px; }
footer{ position:relative; }
.member-image{ text-align:center; }
.member-image img{ display:inline-block; }
.member-right{ padding-top:0 !important; background-size:200px auto; }

.share-news h2{ float:none !important; text-align:center; margin-right:0; }
.share-news .share-inner, .share-news .social-ul{ text-align:center; width:100%; }
.share-news .share-inner{ margin-bottom:20px; }
.share-news .btn{ margin:0 auto; display:block; }

.car-list{ padding:10px; }
.car-list  .media-object{ position:relative; top:0; margin:0 auto 15px; display:block; max-width:250px; }
#nonResponsiveTabs li a{ font-size:15px; }
.car-list .icons-journey{ text-align:right; } 
.car-list .icons-journey li { width: auto; margin-right: 0; float: none; display: inline-block; }


 #nf-form-2-cont .nf-form-content nf-field:nth-child(1), #nf-form-2-cont .nf-form-content nf-field:nth-child(2){ width:100%; margin-left:0 !important; }
 #nf-form-2-cont .nf-form-title h3{ font-size:28px;  }
 .login-area .light-gray-bg{ padding:20px; }
 .login-area{ padding:0; }
 .login-area .forget-password, .login-area .register-text{ width:100%; text-align:center; line-height:normal; }
 .login-area .button-login{ float:none; max-width:160px; width:100%; display:block; margin:0 auto 30px; }
 .become-a-driver .main-title br{ display:none;  }
 #primary.content-area  #submit-address input[type="submit"]{ margin-top:10px; }
 
 .faq-left-nav .category-link{ display:none; }
 .faq-left-nav  select{ display:block; }
 
 .faq-tb-row, .faq-left-cl, .faq-tb-cl{ display:block; }
 .faq-tb-pos .faq-tb-cl{ padding-left:15px !important; } 
 
 footer  .menu li a{ display:none; }
 footer  #menu-footer-menu-col-3 li a{ display:block; }
 
 
 .news-box img {
    width: 100%;
    position: relative;
    max-width: 100%;
    left: 0;
    top: 0;
}
.news-box{ margin-bottom:15px; }
 .post-contents  .post-thumbnail{width: 100%; }
}

@media(max-width:640px){
.news-box img{ width:100%; position:relative; }
.news-box { padding:0; margin:0; }
.news-box .news-content{ padding:15px; }
.news-box .read-more{ position: relative;right: 0;bottom: 0; float: right;margin: 10px 0; }
.journey-details .btn{ padding:5px 0; font-size:10px; }
.right-sidebar .payment-box label{ line-height:17px; background-size: 17px 17px; padding-left:20px;   font-size: 14px;
}
.right-sidebar .payment-box input[type="radio"]{ width:17px; height:17px; }
.right-sidebar .blue-btn{ line-height:51px; }
.big-btns .btn {width: 100%;margin-left: 0 !important;margin-bottom: 15px;}
.custom-radio .radio{ width:125px; }

}

@media(max-width:500px){
 #primary.content-area .um-form .um-account-main{ width:100%; max-width:100%; padding:0 15px; margin-top:30px; }
 .address-container{ padding-left:0; }
 .address-container .address-inner{ margin-left:15px; margin-right:15px; }
 
 #primary.content-area .um-form .um-account-main .um-account-nav{ background:#eee; padding:0 10px; margin-bottom:1px; }
 #primary.content-area .um-form .um-account-main .um-account-nav:hover{ background:#ddd; }
 #primary.content-area .um-account-nav span.ico{ width:44px; height:44px; line-height:44px; background:#333; left:-10px; color:#fff; }
#primary.content-area .um-account-nav a{ border:0 none; }

}

@media(max-width:480px){

.car-list .media-object{ max-width:100%; }
.car-list .icons-journey{ margin:7px -15px; }
.car-list .icons-journey li{ width:50%; float:left; margin:0; }
.car-list .icons-journey li img{ width:25px; }
.car-list .icons-journey li span{ line-height:28px; display:inline-block; vertical-align:top; }
}

.right-sidebar #payment_form .blue-btn {margin-bottom: 5px;}
